[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.ItemWidth

ItemWidth - the width of the current item in the drop-down list

## Declaration

Source position: stdctrls.pp line 353

`protected property TCustomComboBox.ItemWidth: Integer read GetItemWidth write SetItemWidth default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .